<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2014-01-01T12:51:59Z" product-name="portfolios">
		<header/>
		<body>

			<!--=== Tab: General ===-->
			<trans-unit id="tx_portfolios_flexform_list.title_general">
				<source>General</source>
				<target>Allgmein</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.support">
				<source>Support</source>
				<target>Support</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.headline">
				<source>List Headline</source>
				<target>Listen Überschrift</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.display_type">
				<source>Display type</source>
				<target>Anzeige-Type</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.display_type_default">
				<source>Default</source>
				<target>Default</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.display_type_teaser">
				<source>Teaser</source>
				<target>Teaser</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.show_page_uid">
				<source>Page for single view (if empty, the current page will be used)</source>
				<target>Seite für die Detailansicht (wenn nicht ausgewählt, wird die aktuelle Seite genommen)</target>
			</trans-unit>

			<!--=== List layout ===-->
			<trans-unit id="tx_portfolios_flexform_list.list_layout">
				<source>List layout (more information: https://v4-alpha.getbootstrap.com/components/card/#card-layout)</source>
				<target>Listen-Layout (mehr Informationen: https://v4-alpha.getbootstrap.com/components/card/#card-layout)</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_layout_group">
				<source>Group</source>
				<target>Group</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_layout_deck">
				<source>Deck</source>
				<target>Deck</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_layout_columns">
				<source>Columns</source>
				<target>Columns</target>
			</trans-unit>

			<!--=== List layout ===-->
			<trans-unit id="tx_portfolios_flexform_list.list_item_elements">
				<source>Visible item information. Just use the arrow buttons for individual ordering.</source>
				<target>Sichtbare Eintrags-Informationen. Verwende die Pfeil-Buttons für eine individuelle Sortierung.</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_item_element_title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_item_element_sub_title">
				<source>Sub title</source>
				<target>Untertitel</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_item_element_image">
				<source>Image</source>
				<target>Bild</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_item_element_tags">
				<source>Tags</source>
				<target>Tags</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_item_element_categories">
				<source>Categories</source>
				<target>Kategorien</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_item_element_bookmark">
				<source>Bookmark (Pro-Version required)</source>
				<target>Bookmarks (Pro-Version erforderlich)</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_item_element_teaser">
				<source>Teaser text</source>
				<target>Teaser-Text</target>
			</trans-unit>

			<trans-unit id="tx_portfolios_flexform_list.list_limit">
				<source>List limit (0 means not limit)</source>
				<target>Listen-Limit (0 stellt kein Limit ein)</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_offset">
				<source>List offset</source>
				<target>Listen-Offset</target>
			</trans-unit>


			<!--=== Tab: filter ===-->
			<trans-unit id="tx_portfolios_flexform_list.title_filter">
				<source>Filter</source>
				<target>Filter</target>
			</trans-unit>

			<!--=== Filter fields ===-->
			<trans-unit id="tx_portfolios_flexform_list.filter_fields">
				<source>Filter fields</source>
				<target>Filter-Felder</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_word">
				<source>Searchword filter</source>
				<target>Suchwort-Filter</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_category">
				<source>Category filter</source>
				<target>Kategorie-Filter</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_tag_single">
				<source>Tag filter (single value, select-box)</source>
				<target>Tag-Filter (einzelne Auswahl, Selectbox)</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_tag_categorized">
				<source>Tag filter (multiple values, categorized by tag category, for Isotope only)</source>
				<target>Tag-Filter (mehrere Auswahlen, kategorisiert nach Tag-Kategorie, nur für Isotope)</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_submit">
				<source>Submit button</source>
				<target>Submit-Button</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_reset">
				<source>Reset button</source>
				<target>Reset-Button</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_location">
				<source>Location filter</source>
				<target>Standort-Filter</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_fields_tag_multiple">
				<source>Tag filter (multiple values)</source>
				<target>Tag-Filter (mehrere Auswahlen)</target>
			</trans-unit>

			<!--=== Filter presets ===-->
			<trans-unit id="tx_portfolios_flexform_list.filter_category_values">
				<source>Show only portfolios by category</source>
				<target>Zeige nur Portfolios nach Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.filter_tag_values">
				<source>Show only portfolios by tag</source>
				<target>Zeige nur Portfolios nach Tag</target>
			</trans-unit>


			<!--=== Tab: sorting ===-->
			<trans-unit id="tx_portfolios_flexform_list.title_sorting">
				<source>Sorting</source>
				<target>Sortierung</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.show_sorting">
				<source>Show sorting</source>
				<target>Zeige Sortierung</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_fields">
				<source>Sorting fields (first one is default sorting)</source>
				<target>Sortierungs-Felder (erste Auswahl ist die standard Sortierung)</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_field_title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_field_sorting">
				<source>Sorting</source>
				<target>Sortierung</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_field_finishing_date">
				<source>Finishing date</source>
				<target>Fertigstellungs-Datum</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_field_attribute1">
				<source>Attribute 1</source>
				<target>Attribute 1</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_field_attribute2">
				<source>Attribute 2</source>
				<target>Attribute 2</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_field_attribute3">
				<source>Attribute 3</source>
				<target>Attribute 3</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_order">
				<source>Sorting ascending/descending</source>
				<target>Sortierung aufsteigend/absteigend</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_order_asc">
				<source>ascending</source>
				<target>aufsteigend</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.sort_order_desc">
				<source>descending</source>
				<target>absteigend</target>
			</trans-unit>


			<!--=== Tab: show ===-->
			<trans-unit id="tx_portfolios_flexform_list.title_show">
				<source>Detail view</source>
				<target>Detaiansicht</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.show_active">
				<source>Enable detail view</source>
				<target>Aktiviere Detailansicht</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.show_related_portfolios">
				<source>Enable related portfolios below details</source>
				<target>Aktiviere ähnliche Portfolios unter den Details</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.show_related_portfolios_limit">
				<source>Limit of related portfolios</source>
				<target>Limit der ähnlichen Portfolios</target>
			</trans-unit>
			<trans-unit id="tx_portfolios_flexform_list.list_page_uid">
				<source>List page (for back to list button; if empty, the current page is used)</source>
				<target>Listen-Seite (für den zurück-zur-Liste Button; wenn nicht ausgewählt, wird die aktuelle Seite genommen)</target>
			</trans-unit>

		</body>
	</file>
</xliff>
